* {
    font-family: "Open Sans";
    padding: 0px;
    margin: 0px;
    font-size: 13px;
}
.main-wraper{position: relative;min-height: 100%;}
.box-holder-1 {
    width: 560px;
    margin: 0px 0px 0px 170px;
}


.box-action-1{
    box-shadow: 0px 0px 5px #ccc;
    margin-bottom: 20px;
    background-color: white;
    padding: 20px;
    width: 100%;
    position: relative;
    left: -20px;
}
.box-action-2 {
    width: 100%;
    position: relative;
    left: -21px;
    background-color: #FAFAFA;
    padding: 20px;
    border: 1px solid #EAEAEA;
    top: 20px;
}
.box-action-3 {
    margin-bottom: 20px;
}

.button-action-1{
    background-color: rgb(0,178,243);
    width: 200px;
    padding: 10px 0px;
    color: white;
    text-align: center;
    border-radius: 4px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.31);
    cursor: pointer;
    font-size: 16px;
    height: 20px;
    user-select: none;
}

.button-action-2{
    background-color: #545454;
    padding: 6px 10px;
    color: #cacaca;
    text-align: center;
    border-radius: 4px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.31);
    cursor: pointer;
    font-size: 14px;
    margin-right: 15px;
    width: 100px;
}

.button-action-3{
    color: #5E5E5E;
    cursor: pointer;
    width: 100px;
}



.button-action-1:hover, 
.button-action-2:hover {
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.7);
}

.button-action-1:active, 
.button-action-2:active {
    box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.50);
}

.button-action-3:hover{
    text-decoration:underline;
}

.text-info-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #1a0dab;
}

.text-info-1  *{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #1a0dab;
}
.text-info-2 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #006621;
}
.text-info-2 *{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #006621;
}
.text-header-1 {
    font-size: 20px;
    color: #5E5E5E;
}

.input-text-action-1{
        width: 100%;
        padding: 8px 10px 8px 10px;
        font-size: 16px;
        border-radius: 2px;
        box-shadow: 0 3px 1px -2px #ccc;
        border: 1px solid #DADADA;
        margin: 0px 5px 0px 0px;
        box-sizing: border-box;
}

.input-select-action-1 {
    color: #525252;
    cursor: pointer;
    margin-right: 0px;
    width: 150px;
    font-size: 13px;
    border-radius: 2px;
    border: initial;
    margin: 10px 10px 0px 0px;
    background: rgba(249, 250, 249, 0);
    padding: 5px 0px;
}



.input-text-action-2{
    padding: 12px 10px 12px 10px;
    border-radius: 3px;
    background-color: #E6E6E6;
    border: none;
    font-size: 16px;
    width: 100%;
}

.input-holder-action-1 {
    position: relative;
    width: 100%;
}

.input-error-message {
    font-weight: bold;
}
.button-action-deactivate {
    box-shadow: inset 0px 2px 8px 0px rgba(0, 0, 0, 0.50) !important;
    cursor: default !important;
    background-color: #888 !important;
    opacity: .3;
}